
html,body{
    height: 100%;
    margin: 0 0 0 0 ;
    background-attachment: fixed;
    /* background-image: url('/static/images/banner.png'); */
    width:100%;
    
    
}

header{
    background-color:#FFDD48;
    width: 100%;
    height:30px;
    margin: 0 0 0 0;
    position: relative;
    
}

header ul li a{
    vertical-align: middle;
    font-family: 'Nirmala UI';
    font-size: 22px;
    color: black;
    text-decoration-line: none;
    width: 100%;   
    
}

header ul li img{
    width: 30px;
    height: 30px;
    vertical-align: middle;
}

header ul li a:hover{
    color: blue;
    text-decoration: underline;
        
}


#menu2{
    display: none;    
    
}

header ul li{
    width: 19%;
    display: inline-block;
    padding: 0px;
    
}
header ul{
    width: 100%;
    
}



.wrapper{
    background-color: whitesmoke;
    opacity: 0.6;
    margin: 11% 20% 0 20%;
    height: 300px;
    z-index: 1;
}

.textt{
    text-align: center;
    font-family: century;
    font-weight: bold;
    font-size: 400%;
    padding-top: 10%;
}

.wrapperproduct{
    background-color: whitesmoke;
    opacity: 0.6;
    margin: 7% 20% 0 20%;
    height: 100px;
    z-index: 1;
}

.texttproduct{
    text-align: center;
    font-family: century;
    font-weight: bold;
    font-size: 280%;
    padding-top: 24px;
}

.wrapperresume{
    background-color: whitesmoke;
    opacity: 0.6;
    margin: 5% 0 0 0;
    height: 500px;
    z-index: 1;
}

.infosoftskill{
    width: 40%;
    position: absolute;
    display: block;
    letter-spacing: 2px;
    line-height: 320%;
    height: 500px;
}


.tulisansoftskill{   
    margin:0 auto;  
    font-size: 220%;
    font-family: century;
    font-weight: bold;
    letter-spacing: 0cm;
    text-align: center;
}

.skillsoftware{
    position: absolute;
    margin-left: 40%;
    display: block;
    height: 500px;
    width: 60%;
}

#judulsoftware{
    
    font-size: 250%;
    font-weight: bold;
    font-family: century;
    text-align: center;
    margin:0 30% 0 0;
    padding-bottom: 3%;
}

.figur{
    margin: 0 auto;
    display: inline-block;
    width: 30%;
    padding-right: 7%;

    
}
.gambarsoftware{
    
    height: 160px;
    width: 160px;
}

.gambarsoftware:hover{
    transition: 0.5s;
    opacity: 0.6;
}

.figkap{
    position: relative;
    text-align: center;
    font-size: 160%;
    
}

.wrapperabout{
    margin-top:5% ;
    background:rgba(255, 255,255,0.6);
    height: 500px;
    z-index: 1;
    
}

.infogambar{
    width: 50%;
    position: absolute;
    display: block;
    
}

.teksgambar{
    margin-top: 2%;
    text-align: center;
    font-size: 250%;
    
    font-family: rockwell;  
}



#gambarq{
    width: 300px;
    height: 300px;
}



.texttul{
    position: absolute;
    margin-left: 50%;
    display: block;
    

}

.deskripsidiri1{
    font-size: 230%;
    margin-top: 0%;
    font-weight: bold;
    font-family: rockwell;  
    
}

.deskripsidiri2{
    margin-top: -3%;
    font-size: 200%;
    line-height: 37px;
    
    
}


footer{
    height: 40px;
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #FFDD48;
}

footer ul{
    width: 100%;
    margin-top: 0px;
    margin-left: -8% ;
    text-align: center;
}

footer ul li{
    margin: 0 5px;
    display: inline-block;
    
}
footer ul li img{
    width: 40px;
    height: 40px;   
}

footer ul li img:hover{
    transition: 0.5s;
    width: 30px;
    height: 30px;
    

}

.copyright{
    font-weight: bold;
    font-family: 'Lucida Handwriting';
    font-size: 20px;
    vertical-align: 9px;
}

.formjadwal{
    font-size: 155%;
}
.formjadwal input{
    font-size: 130%;
    width: 100%;
    height: 10%;
    color: rgb(212, 151, 101);
}
.btnform{
    font-size: 80%;
}

.kegiatanTampil{
    margin-left: 1%;
    border: solid 1px black;
    padding-right: 2px;
    display: inline-block;
}

.listproduct{
    margin-top: 4%;
    background-color:rgba(255, 255,255,0.6);
}

.listproducttext{
    text-align: center;
    font-family: century;
    font-weight: bold;
    font-size: 280%;
    padding-top: 24px;
    text-decoration: none;
    color: black;
    text-align: center;
    
}

.listproducttext:hover{
    color: blue;
    font-size:300%;
    transition: 0.5s;

}
#judul{
    text-align: center;
    font-weight: bold;
    font-size: 220%;
}
#kasihmargin{
    margin: 0 20% 0 20%;
}

.paragraph{
    tab-size: 4;
    line-height: 20px;
    font-size: 100%;
}

.gamber{
    width: 80%;
    height: 80%;
}

#gambark{
    width: 60%;
    height: 60%
}

#bodyspesial{
    background-color: aquamarine;
}

@media screen and (max-width :767px){

    header ul li{
        display: none;
    }
    .menu1{
        display:none;
        z-index: 2;
        font-size: 20%;
        
    
    }

    .fontmenu{
        font-size: 210%;
    }
    
    
    #menu2{
        display: block;
        position: relative;
        padding: 0 0 0 0;
        text-align: center;
        height:30px;
        font-size: 160%;
        vertical-align: middle;
        width: 80px;
        background-color:whitesmoke;
        border: black solid 1px;
        font-weight: bold;
        position:relative;
        z-index: 3;
        
    }
    
    #menu2:hover .menu1{
        
        display: block;
        border:solid 1px black;
        background-color: whitesmoke;
        width: 6rem;
        
        
    }
    .textt{
        font-size:260%;
    }

    .texttproduct{
        font-size:150%;
    }

    .tulisansoftskill{   
        margin:0 auto;  
        font-size: 125%;
        font-family: century;
        font-weight: bold;
        letter-spacing: 0cm;
        text-align: center;
    }

    
    #judulsoftware{
        
        font-size: 150%;
        font-weight: bold;
        font-family: century;
        text-align: center;
        margin:0 0 0 0;
        padding-bottom: 3%;
    }

    .figur{
        margin:0 auto;
        display: inline-block;
        width: 30%;
        padding-left: 10%;

        
    }
    .gambarsoftware{
        
        height: 80px;
        width: 80px;
    }

    .figkap{
        position: relative;
        text-align: center;
        margin: 0;
        font-size: 80%;
        
    }
    .teksgambar{
        margin-top: 2%;
        text-align: center;
        font-size: 180%;
        
        font-family: rockwell;  
    }
    
    
    #gambarq{
        width: 150px;
        height: 150px;
    }
    
    
    .deskripsidiri1{
        font-size: 150%;
        margin-top: -5%;
        font-weight: bold;
        font-family: rockwell;  
        
    }
    
    .deskripsidiri2{
        
        margin-top: -7%;
        font-size: 115%;
        line-height: 110%;        
    }

    }
